* {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}
h1 {
	text-decoration: underline;
	font-size: 16px;
}
a {color: #800000;}
body {
	background-color: #DEE0CB;
	margin: 0px;
	padding: 0px;
}
.left_column {
	width: 250px;
	padding: 5px;
}
.right_column {
	width: 250px;
	padding: 5px;
	}
.head_fon {
	background-image: url(../img/head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 194px;
	width: 1214px;
}
.head_bottom_white_line {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.left_border {
	background-image: url(../img/left_border.png);
	background-repeat: repeat-y;
	background-position: right top;
}
.right_border {
	background-image: url(../img/right_border.png);
	background-repeat: repeat-y;
	background-position: left top;

}
.bottom {
	width: 1192px;
}
.bottom_left {
	background-image: url(../img/bottom_left.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.bottom_right {
	background-image: url(../img/bottom_right.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.bottom_center {
	background-image: url(../img/bottom_center.png);
	background-repeat: repeat-x;
	background-position: left top;
}
div.item h2, div.items-leading h2 {
	text-transform: uppercase;
	
}
div.item h2 a, div.items-leading h2 a {color: #800000;}
div.item-separator {
	margin-top: 10px;
	margin-bottom: 10px;	
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #444444;
}
div.pagination li {float: left; padding-left: 5px; padding-right: 5px; list-style:none;}
div.pagination a {color: #800000;}
.showHere {
	font-weight: bold;
}
a.pathway {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
a.pathway:hover {
	color: #0000FF;
	text-decoration: underline;
}
.kk {
	border: 2px solid #FFFFFF;
}
 .tools_green .custom {
	padding: 7px;
	background-color: #078F02;
	background-image: url(../img/tool_border_connect.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	width: 400px;
	text-transform: uppercase;
}
 
.tools_blue {
	background-image: url(../img/tool_blue.png);
	background-repeat: repeat-x;
	background-position: center center;
}

.tools_blue div.search .inputbox {
	height: 21px;
	width: 140px;
	font-style: italic;
	padding: 0;
	margin: 0;
	padding-left: 5px;
	padding-right: 0px;
	float:left;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
}
.tools_blue div.search .button {
	float:left;
	background-image: url(../img/tool_poisk_button.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	border: 0px solid #FFFFFF;
	font-size: 11px;
	height: 23px;
	width: 50px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
#main_menu {padding: 0; margin: 0;}
#main_menu li {	list-style-type: none;}
#main_menu li a:hover, #main_menu .active * {
	color: #FFFFFF;
	background-color: #058E01;
	width: 235px;
	padding-left: 10px;
	text-decoration: none;
}
#main_menu li a {
	display:block;
	padding: 5px;
	margin-top: 1px;
	width: 240px;
	background-color: #FFFFFF;
	border: 1px solid #777785;
}
.navigation {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #444444;
	padding-left: 5px;
}
.navigation * {
	color: #000000;
}
.item_ {width: 100%;}
.item_head {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #058E01;
	padding: 2px;
}
.item_body {
	background-color: #b8b69b;
	text-align: center;
	vertical-align: top;
	padding: 5px;
}
.rapid_contact [type=text], .rapid_contact textarea{
	border: 1px solid #444444;
	width: 400px;
}
.rapid_contact .button {
	border: 1px solid #444444;
	color: #FFFFFF;
	background-image: url(../img/tool_blue.png);
	background-repeat: repeat-x;
	background-position: center center;
	cursor: pointer;
}
#frontpage_izdaniya ul, #frontpage_izdaniya ul li,  #frontpage_izdaniya  h4{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
